# source this
module load LUMI/24.03
module load buildtools/24.03
module load googletest/1.14.0-cpeCray-24.03


module load PrgEnv-cray
export LD_LIBRARY_PATH=${CRAY_LD_LIBRARY_PATH}:$LD_LIBRARY_PATH
echo "LD_LIBRARY_PATH=$LD_LIBRARY_PATH"

# load GPU support
module load craype-accel-amd-gfx90a 
module load rocm

# new: python with jinja2
source ~/venv/bin/activate

export CRAYPE_LINK_TYPE=dynamic
export CXX=CC
export FC=ftn
